{
    "settings": {
        "rights_default_intro": "A k\u00e9p szerz\u0151i jogi st\u00e1tusza",
        "rights_default_set": "Alapbe\u00e1ll\u00edt\u00e1sok",
        "rights_rightsholder": "Jogtulajdonos",
        "rights_rightsstatus": "Szerz\u0151i jogi st\u00e1tusz",
        "rights_photo_create": "F\u00e9nyk\u00e9p\u00e9sz\/ Alkot\u00f3",
        "rights_current_values": "Megadott be\u00e1ll\u00edt\u00e1sok",
        "rights_change_case": "V\u00e1ltoztat\u00e1s egyenk\u00e9nt",
        "rights_images_only": "csak k\u00e9pek eset\u00e9ben",
        "external_intro": "A k\u00f6vetkez\u0151 m\u00fazeum, k\u00f6z-, vagy mag\u00e1ngy\u0171jtem\u00e9ny adatainak megjelen\u00edt\u00e9s\u00e9re vonatkoz\u00f3 be\u00e1ll\u00edt\u00e1sok",
        "external_collection_overview": "Gy\u0171jtem\u00e9nyi \u00e1ttekint\u00e9s megjelen\u00edt\u00e9se",
        "external_collection_description": "A gy\u0171jtem\u00e9nyek felsorol\u00e1s\u00e1ban a gy\u0171jtem\u00e9ny nev\u00e9re kattintva megjelenik a gy\u0171jtem\u00e9ny le\u00edr\u00e1sa",
        "external_collection_objects": "A gy\u0171jtem\u00e9nyek felsorol\u00e1s\u00e1ban a gy\u0171jtem\u00e9ny nev\u00e9re kattintva megjelennek a t\u00e1rgyak",
        "external_collection_link": "A gy\u0171jtem\u00e9ny le\u00edr\u00e1sa alatt tal\u00e1lhat\u00f3 link (\u201caz interneten itt tal\u00e1l tov\u00e1bbi infom\u00e1ci\u00f3kat a gy\u0171jtem\u00e9nyr\u0151l\u201d) megjelen\u00edt\u00e9se",
        "services_for": "Adattov\u00e1bb\u00edt\u00e1si lehet\u0151s\u00e9gek a k\u00f6vetkez\u0151 int\u00e9zm\u00e9ny sz\u00e1m\u00e1ra",
        "services_export": "Adatok export\u00e1l\u00e1sa",
        "services_export_dialogue": "Individu\u00e1lis export. Lev\u00e1logatott t\u00e1rgyak, egy\u00e9nileg kiv\u00e1lasztott adatainak tov\u00e1bb\u00edt\u00e1sa",
        "users_registered_intro": "A k\u00f6vetkez\u0151 int\u00e9zm\u00e9ny felhaszn\u00e1l\u00f3i",
        "users_register_new": "\u00daj felhaszn\u00e1l\u00f3 hozz\u00e1ad\u00e1sa",
        "users_register_admin": "MD:hu adminisztr\u00e1tor",
        "users_register_director": "M\u00fazeumadmin",
        "users_register_private": "M\u00fazeol\u00f3gus",
        "users_register_volunteer": "Adatfelt\u00f6lt\u0151",
        "users_register_visitor": "Vend\u00e9g kutat\u00f3",
        "headline_rights": "K\u00fcl\u00f6nb\u00f6z\u0151 kateg\u00f3ri\u00e1k a k\u00e9pek (\u00e9s egy\u00e9b \u00e1br\u00e1zol\u00e1sok) felhaszn\u00e1l\u00e1si jog\u00e1ra vonatkoz\u00f3lag  ",
        "museum_stored": "M\u00fazeum be\u00e1ll\u00edt\u00e1sai friss\u00edtve",
        "users_specifically_determined": "Kiv\u00e9telek meghat\u00e1rozva",
        "socialmedia": "Ezen a platformon a social media haszn\u00e1lata a k\u00f6vetkez\u0151kre \u00e9rv\u00e9nyes: ",
        "socialmedia_buttons": "\u00dajonnan felt\u00f6lt\u00f6tt, social media ikonnal rendelkez\u0151 t\u00e1rgyak list\u00e1z\u00e1sa ",
        "pdf_catalogue": "PDF katal\u00f3gus",
        "pdf_catalogue_explain": "PDF katal\u00f3gus l\u00e9trehoz\u00e1sa",
        "pdf_catalogue_explica": "A szerver t\u00falterhel\u00e9s\u00e9nek elker\u00fcl\u00e9se \u00e9rdek\u00e9ben egyszerre maximum 50 t\u00e1rgyat tartalmaz\u00f3 katal\u00f3gus l\u00e9trehoz\u00e1sa enged\u00e9lyezett. Amennyiben t\u00f6bb t\u00e1rgyat szeretne katal\u00f3gus form\u00e1j\u00e1ban megjelen\u00edteni, akkor k\u00e9sz\u00edtsen tov\u00e1bbi katal\u00f3gusokat..",
        "pdf_catalogue_start": "Kezd\u00e9s a k\u00f6vetkez\u0151 t\u00e1rggyal: ",
        "map": "T\u00e1rgyak megjelen\u00edt\u00e9se a t\u00e9rk\u00e9pen",
        "volume": "K\u00f6tet",
        "close": "Bez\u00e1r\u00e1s",
        "provenance_section": "Proveniencia kutat\u00e1s)",
        "provenance_kind": "A kutat\u00e1s \/ vizsg\u00e1lat le\u00edr\u00e1sa: (pl. \u00e1llamos\u00edt\u00e1s) ",
        "provenance_added_new": "\u00daj proveniencia kutat\u00e1si dokumentum hozz\u00e1ad\u00e1sa",
        "provenance_removed_category": "T\u00f6r\u00f6lt proveniencia kutat\u00e1si dokumentum",
        "delete": "T\u00f6rl\u00e9s",
        "edit_image_rights_by_group": "K\u00e9ppel kapcsolatos felhaszn\u00e1l\u00e1si jogok csoportos szerkeszt\u00e9se (csak a felt\u00f6lt\u00f6tt t\u00e1rgyakhoz)",
        "mir_caution_message": "Figyelem: Ez a funkci\u00f3 t\u00f6bb adatot egyszerre m\u00f3dos\u00edt. Legyen figyelmes a haszn\u00e1lat\u00e1n\u00e1l!",
        "following_cases_appear_select": "A k\u00f6vetkez\u0151 esetek el\u00e9rhet\u0151k. V\u00e1lasszon esetet a szerkeszt\u00e9shez",
        "return_museum_list": "Vissza a m\u00fazeumok list\u00e1j\u00e1hoz",
        "return_settings_services": "Vissza a be\u00e1ll\u00edt\u00e1sokhoz \u00e9s adatkinyer\u00e9si lehet\u0151s\u00e9gekhez",
        "simple_inputs_no_symbols": "K\u00e9rj\u00fck egyszer\u0171 megnev\u00e9z\u00e9st adjon meg, k\u00fcl\u00f6nb\u00f6z\u0151 jogi szimb\u00f3lumok \u00e9s olyan kit\u00e9telek n\u00e9lk\u00fcl a fot\u00f3s neve el\u0151tt, mint pl. \"a k\u00e9pet fot\u00f3zta\"",
        "institution_elsewhere": "A tartalomszolg\u00e1ltat\u00f3 webes el\u00e9rhet\u0151s\u00e9ge",
        "elsewhere_link_text": "Link sz\u00f6vege",
        "elsewhere_link_url": "URL-c\u00edm",
        "elsewhere_link_added": " A tartalomszolg\u00e1ltat\u00f3 m\u00e1s webes megjelen\u00e9s\u00e9nek linkje",
        "elsewhere_link_removed": "A tartalomszolg\u00e1ltat\u00f3 m\u00e1s webes megjelen\u00e9s\u00e9nek t\u00f6r\u00f6lt linkje",
        "metadata_rights": "A metaadatokhoz kapcsol\u00f3d\u00f3 jogok:",
        "obj_link_default_sort_by": "Link to objects: Default sort parameter",
        "obj_link_default_sort_order": "Link to objects: Default sort order",
        "comment_on_md_who": "Commenting on MD: Who can comment?",
        "comments_by_all": "Everybody",
        "comments_by_logged_in": "Any logged in users",
        "comments_by_viewer": "Users with viewing rights",
        "comments_by_editor": "Users with editing rights",
        "comments_by_nobody": "Nobody",
        "make_statistics_accessible": "Make (online) visitor statistics accessible",
        "offer_image_download_button": "Offer download button on image pages",
        "share_dumps": "Share XML dumps \/ automatic exports",
        "share_folder_none": "None",
        "share_folder_share-link": "Via share link",
        "share_folder_public": "Public",
        "share_dumps_link": "Share link",
        "socialmedia_buttons_disable": "Do not show social media buttons on default object pages",
        "use_event_sources": "Show option to add sources to events"
    }
}